@media screen and (max-width: 768px) {
	#login-form{width: 100%; margin-top: 0px;}
	#register-form{width: 100%; margin-top: 0px;}
	.btn-delivery-1{margin-left: 0rem;}
	.login-box {
    width: 92%;
	}
}

@media screen and (min-width: 992px) {
	.mobile-show{display: none; }

}
@media screen and (max-width: 992px) {
	.social-part i{color: #2c4964; border: 1px solid #2c4964; }
	.mobile-nav a{padding:16px 20px;}
	.openbtn i{color: #fff;}
	.main-container-m{margin-top: 0px;}
	.collection-container{margin-top: 30px;}
	.cart-container{margin-top: 30px;}
	#login-form{margin-top: 30px;}
	.mobile-d-none{display: none !important;}
	.mobile-show{position: absolute; left: 0; right: 0; margin: auto; text-align: center; z-index: -1; }
}


@media screen and (min-width: 1200px) {

}



@media (max-width: 575px){
	.container {max-width: initial !important; }
	.select2-container {margin-right: 10px;}
	.mob-center{text-align: center;}
	.login-box {
    width: 92%;
	}

}
